2198170 - How to downgrade ASE 16.0 SP01(PL#) to any earlier ASE 16.0 release? | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2198170 - How to downgrade ASE 16.0 SP01(PL#) to any earlier ASE 16.0 release?

Symptom

  • The ASE server will not start
  • Did not use the sp_downgrade_esd stored procedure to do the in-place downgrade
  • Try to start the ASE server in earlier ASE 16.0 release.
  • The following error is reported in the ASE errorlog:
    • From ASE SP01 PL02 back to SP01 PL01

Unable to start current Server binary (version 16001010) using a newer master device (version 16001020). These versions are incompatible. Shutting down the Server.

    • From ASE SP01 PL02 back to SP01

Unable to start current Server binary (version 16000000) using a newer master device (version 16001020). These versions are incompatible. Shutting down the Server.


Read more...

Environment

  • SAP Adaptive Server Enterprise (ASE) 16.0 GA PL05
  • SAP Adaptive Server Enterprise (ASE) 16.0 SP01
  • SAP Adaptive Server Enterprise (ASE) 16.0 SP01 PL01
  • SAP Adaptive Server Enterprise (ASE) 16.0 SP01 PL02

Product

SAP Adaptive Server Enterprise 16.0

Keywords

non-temporary, master, installation, decrease ase version, sp_downgrade, earlier release, standalone ase , KBA , BC-SYB-ASE , Sybase ASE Database Platform (non Business Suite) , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.